2485508 - Installation issues with Lumira Server for BI Platform 1.31.6 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2485508 - Installation issues with Lumira Server for BI Platform 1.31.6

Symptom

When installing Lumira Server for BI Platform 1.31.6 on BI Platform 4.2 SP4, the following message appears when connecting to CMS:

Either the remote CMS cannot be reached, or the logon credentials are incorrect. INS00013.

Also when running the installer, it might crash and the following entry is being logged in the setup engine log:

Error: Global Poco exception caughtError: Class name: class Poco::AssertionViolationExceptionError: Display text: Assertion violation: !_dirs.empty() in file ".\src\Path.cpp", line 518

Read more...

Environment

  • SAP Lumira Server for BI Platform 1.31.6
  • SAP BusinessObjects Business Intelligence Platform 4.2 SP4

Product

SAP BusinessObjects Business Intelligence platform 4.2 ; SAP Lumira 1.0, server version for the SAP BusinessObjects BI platform ; SAP Lumira, desktop edition 1.0

Keywords

upgrade, update, add-on, addon, server, instal, installation, fail, error, SP4, 1.31.6, Lumira server for BIP, patch, service pack,AVN , KBA , BI-LUM-SRV-DEP , Lumira Server BI Platform installation, deployment , BI-BIP-INS , Enterprise (BI platform) installation, upgrade, patching , BI-LUM-DIS , Lumira Desktop/Discovery , BI-LUM-SRV-ADM , Lumira Server BI Platform Admin, Auth, Security , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.